import React from "react";
import { ScrollView,Text, StyleSheet, View, PixelRatio} from "react-native";
import GlobalStyle from "../styles.js";
import styled from "styled-components";


const fontScale = PixelRatio.getFontScale();

const Border = styled.View`
  border-bottom-color: "rgba(200,200,200,0.4)";
  border-bottom-width: 1px;
  margin: 15px;
  margin-bottom: 0px;
`;

const Title = styled.Text`
    ${GlobalStyle.h1};
    padding: 20px;
    text-align: center;
`;

const SubTitle = styled.Text`
    ${GlobalStyle.h2};
    padding-top: 15px;
    padding-bottom: 10px;
    font-family: 'bold';
`;

const SubSubTitle = styled.Text`
    ${GlobalStyle.h3};
    padding-top: 8px;
    font-family: 'bold';
`;
const Content = styled.Text`
    ${GlobalStyle.h3};
    text-align: justify;
`;

export default () => {
    
    return (
    <ScrollView contentContainerStyle={{
        padding: 20,
        backgroundColor : "white"
      }}>
        <Title>{`“디자인을 세상과 연결”`}</Title>
            <Content>
              {`    안녕하십니까! 필디에 오신것을 환영합니다.\n`}
                {`본 서비스는 디자이너의 작업들을 언제 어디서나 저장하고 다른 이들에게 멋지게 보여줄 수 있도록 만들어졌습니다.\n`} 
                {`여기 필디에서 여러 사람들의 영감과 교감해 보세요! `}
            </Content>
            <Border></Border>
            <SubTitle>{`제 1 조 (목적)`}</SubTitle>
            <Content>
                {`이 약관은 필디가 제공하는 필디 서비스의 이용과 관련하여 필디\n와 회원과의 권리, 의무 및 책임사항, 기타 필요한 사항을 규정함\n을 목적으로 합니다.`}
            </Content>
            <Border></Border>
            <SubTitle>{`제 2 조 (정의)`}</SubTitle>
            <Content>
                {`이 약관에서 사용하는 용어의 정의는 다음과 같습니다.\n`}
                {`"서비스"라 함은 구현되는 단말기(PC, TV, 휴대형단말기 등의 각\n종 유무선 장치를 포함)와 상관없이 "회원"이 이용할 수 있는 필디 서비스를 의미합니다.\n`}
                {`"회원"이라 함은 “필디”의 "서비스"에 접속하여 이 약관에 따라 "필디"와 이용계약을 체결하고 "필디"가 제공하는 "서비스"를 이용하는 고객을 말합니다.\n`}
                {`"계정"이라 함은 "회원"의 식별과 "서비스" 이용을 위하여 "회원\n"이 정하고 "필디"가 승인하는 “회원”의 아이디를 의미합니다.\n`}
                {`"비밀번호"라 함은 "회원"이 부여 받은 "계정”과 일치되는 "회원" 임을 확인하고 비밀보호를 위해 "회원" 자신이 정한 문자 또는 숫자의 조합을 의미합니다.\n`}
                {`"유료서비스"라 함은 "필디"가 유료로 제공하는 각종 온라인디지\n털콘텐츠(각종 정보콘텐츠, VOD, 아이템 기타 유료콘텐츠를 포함) 및 제반 서비스를 의미합니다.\n`}
                {`"게시물"이라 함은 "회원"이 "서비스"를 이용함에 있어 "서비스\n상"에 게시한 부호ㆍ문자ㆍ음성ㆍ음향ㆍ화상ㆍ동영상 등의 정보 형태의 글, 사진, 동영상 및 각종 파일과 링크 등을 의미합니다.\n`}
                {`“비회원”이라 함은 “회원가입” 절차 없이 “서비스”를 이용하는 고객을 의미합니다.`}
            </Content>
            <Border></Border>
            <SubTitle>{`제 3 조 (약관의 게시와 개정)`}</SubTitle>
            <Content>
                {`"필디"는 이 약관의 내용을 "회원"이 쉽게 알 수 있도록 http://feeeld.com (이하 "웹사이트") 초기화면과 로그인(회원가입) 화면에 게시합니다.\n`}
                {`"필디"는 "약관의규제에관한법률", "정보통신망이용촉진및정보\n보호등에관한법률(이하 "정보통신망법")" 등 관련법을 위배하지 않는 범위에서 이 약관을 개정할 수 있습니다.\n`}
                {`"필디"가 약관을 개정할 경우에는 적용일자 및 개정사유를 명시\n하여 현행약관과 함께 제1항의 방식에 따라 그 개정약관의 적용\n일자 30일 전부터 적용일자 전일까지 공지합니다. 다만, "회원" 에게 불리한 약관의 개정의 경우에는 공지 외에 일정기간 서비스 내 전자우편, 전자쪽지, 로그인시 동의창 등의 전자적 수단을 통해 따로 명확히 통지하도록 합니다.\n`}
                {`"필디"가 전항에 따라 개정약관을 공지 또는 통지하면서 "회원" 에게 30일 기간 내에 의사표시를 하지 않으면 의사표시가 표명된 것으로 본다는 뜻을 명확하게 공지 또는 통지하였음에도 "회원" 이 명시적으로 거부의 의사표시를 하지 아니한 경우 "회원"이 개정약관에 동의한 것으로 봅니다.\n`}
                {`"회원"이 개정약관의 적용에 동의하지 않는 경우 "필디"는 개정 약관의 내용을 적용할 수 없으며, 이 경우 "회원"은 이용계약을 해지할 수 있습니다. 다만, 기존 약관을 적용할 수 없는 특별한 사정이 있는 경우에는 "필디"는 이용계약을 해지할 수 있습니다.`}
            </Content>
            <Border></Border>
            <SubTitle>{`제 4 조 (약관의 해석)`}</SubTitle>
            <Content>
                {`"필디"는 "유료서비스" 및 개별 서비스에 대해서는 별도의 이용\n약관 및 정책(이하 "유료서비스약관 등")을 둘 수 있으며, 해당 내용이 이 약관과 상충할 경우에는 "유료서비스약관 등"이 우선\n하여 적용됩니다.\n`}
                {`이 약관에서 정하지 아니한 사항이나 해석에 대해서는 "유료서비\n스약관 등" 및 관계법령 또는 상관례에 따릅니다.`}
            </Content>
            <Border></Border>
            <SubTitle>{`제 5 조 (이용계약 체결)`}</SubTitle>
            <Content>
                {`이용계약은 "회원"이 되고자 하는 자(이하 "가입신청자")가 처음 서비스 클라이언트 실행 시 “계정”을 생성 또는 인증하고 이 약관의 내용에 대하여 동의를 한 다음 "필디"가 이러한 신청에 대하여 승낙함으로써 체결됩니다.`}
                {`\n`}
                {`\n`}
                {`"필디"는 "가입신청자"의 신청에 대하여 "서비스" 이용을 승낙함을 원칙으로 합니다. 다만, "필디"는 다음 각 호에 해당하는 신청에 대하여는 승낙을 하지 않거나 사후에 이용계약을 해지할 수 있습니다.\n`}
                {`\n`}
                {`※가입신청자가 이 약관에 의하여 이전에 회원자격을 상실한 적이 있는 경우, 단 "필디"의 회원 재가입 승낙을 얻은 경우에는 예외로 함.\n`} 
                {`※타인의 명의를 이용한 경우\n`}
                {`※허위의 정보를 기재하거나, "필디"가 제시하는 내용을 기재하\n지 않은 경우\n`}           
                {`※14세 미만 아동이 법정대리인(부모 등)의 동의를 얻지 아니한 경우\n`}
                {`※이용자의 귀책사유로 인하여 승인이 불가능하거나 기타 규정한 제반 사항을 위반하며 신청하는 경우\n`}
                {`※제1항에 따른 신청에 있어 "필디"는 "회원"의 종류에 따라 전문기관을 통한 실명확인 및 본인인증을 요청할 수 있습니다.\n`}
                {`※"필디"는 서비스관련설비의 여유가 없거나, 기술상 또는 업무상 문제가 있는 경우에는 승낙을 유보할 수 있습니다.\n`}
                {`※제2항과 제4항에 따라 회원가입신청의 승낙을 하지 아니하거\n나 유보한 경우, "필디"는 원칙적으로 이를 가입신청자에게 알리\n도록 합니다.\n`}
                {`※"필디"는 "회원"에 대해 필디정책에 따라 등급별로 구분하여 이용시간, 이용횟수, 서비스 메뉴 등을 세분하여 이용에 차등을 둘 수 있습니다.\n`}
                {`※"필디"는 "회원"에 대하여 "영화및비디오물의진흥에관한법률\n" 및 "청소년보호법"등에 따른 등급 및 연령 준수를 위해 이용제한이나 등급별 제한을 할 수 있습니다.`}
            </Content>
            <Border></Border>
            <SubTitle>{`제 6 조 (회원정보의 변경)`}</SubTitle>
            <Content>
                {`"회원"은 서비스 내 "설정" 화면을 통하여 언제든지 본인의 개인\n정보를 열람하고 수정할 수 있습니다. 다만, 서비스 관리를 위해 필요한 전화번호 등은 직접적인 수정이 불가능합니다.\n`}
                {`"회원"은 회원가입 신청 시 기재한 사항이 변경되었을 경우 온라인으로 수정을 하거나 전자우편 기타 방법으로 "필디"에 대하여 그 변경사항을 알려야 합니다.\n`}
                {`제2항의 변경사항을 "필디"에 알리지 않아 발생한 불이익에 대하여 "필디"는 책임지지 않습니다.`}
            </Content>
            <Border></Border>
            <SubTitle>{`제 7 조 (개인정보보호 의무)`}</SubTitle>
            <Content>
                {`"필디"는 "정보통신망법" 등 관계 법령이 정하는 바에 따라 "회원"의 개인정보를 보호하기 위해 노력합니다. 개인정보의 보호 및 사용에 대해서는 관련법 및 "필디"의 개인정보취급방침\n이 적용됩니다.`}

            </Content>
            <Border></Border>
            <SubTitle>{`제 8 조 ("회원"의 "계정" 및 “비밀번호”의 관리에 대한 의무)`}</SubTitle>
            <Content>
                {`"회원"의 "계정"과 “비밀번호”에 관한 관리책임은 "회원"에게 있으며, 이를 제3자가 이용하도록 하여서는 안 됩니다.\n`}
                {`"필디"는 "회원"의 "계정"이 개인정보 유출 우려가 있거나, 반사회적 또는 미풍양속에 어긋나거나 "필디" 및 "필디"의 운영자로 오인한 우려가 있는 경우, 해당 "계정"의 이용을 제한할 수 있습니다.\n`}
                {`"회원"은 "계정”이 도용되거나 제3자가 사용하고 있음을 인지한 경우에는 이를 즉시 "필디"에 통지하고 "필디"의 안내에 따라야 합니다.\n`}
                {`제3항의 경우에 해당 "회원"이 "필디"에 그 사실을 통지하지 않거나, 통지한 경우에도 "필디"의 안내에 따르지 않아 발생한 불이익에 대하여 "필디"는 책임지지 않습니다.`}
            </Content>
            <Border></Border>
            <SubTitle>{`제 9 조 ("회원"에 대한 통지)`}</SubTitle>
            <Content>
                {`"필디"가 "회원"에 대한 통지를 하는 경우 이 약관에 별도 규정이 없는 한 “서비스” 내 전자우편주소, 전자쪽지 등으로 할 수 있습니다.\n`}
                {`"필디"는 "회원" 전체에 대한 통지의 경우 7일 이상 "필디"의 "웹사이트" 또는 “서비스” 내 "공지사항" 또는 “소식” 화면에 게시함으로써 제1항의 통지에 갈음할 수 있습니다.`}
            </Content>
            <Border></Border>
            <SubTitle>{`제 10 조 ("필디"의 의무)`}</SubTitle>
            <Content>
                {`"필디"는 관련법과 이 약관이 금지하거나 미풍양속에 반하는 행위를 하지 않으며, 계속적이고 안정적으로 "서비스"를 제공하\n기 위하여 최선을 다하여 노력합니다.\n`}
                {`"필디"는 "회원"이 안전하게 "서비스"를 이용할 수 있도록 개인정보(신용정보 포함)보호를 위해 보안시스템을 갖추어야 하며 개인정보취급방침을 공시하고 준수합니다.\n`}
                {`"필디"는 “서비스”이용과 관련하여 "회원"으로부터 제기된 의견\n이나 불만이 정당하다고 인정할 경우에는 이를 처리하여야 합니다. "회원"이 제기한 의견이나 불만사항에 대해서는 게시판\n을 활용하거나 전자우편 등을 통하여 "회원"에게 처리과정 및 결과를 전달합니다.`}
            </Content>
            <Border></Border>
            <SubTitle>{`제 11 조 ("회원"의 의무)`}</SubTitle>
            <Content>
                {`"회원"은 다음 행위를 하여서는 안 됩니다.\n`}
                {`※ 신청 또는 변경 시 허위내용의 등록\n`}
                {`※ 타인의 정보도용\n`}
                {`※ "필디"가 게시한 정보의 변경\n`}
                {`※ 다른 회원의 개인정보 및 계정정보를 수집하는 행위\n`}
                {`※ "필디"의 사전 동의 없이 영리 목적의 광고성 정보를 전송하기 위하여 이용하는 행위\n`}
                {`※ 리버스엔지니어링, 디컴파일, 디스어셈블 및 기타 일체의 가공행위를 통하여 "서비스"를 복제, 분해 또는 모방 기타 변형하는 행위\n`}
                {`※ 자동 접속 프로그램 등을 사용하는 등 정상적인 용법과 다른 방법으로 "서비스"를 이용하여 "필디"의 서버에 부하를 일으켜 필디의 정상적인 "서비스"를 방해하는 행위\n`}
                {`※ 본인 아닌 제3자에게 접속권한을 부여하는 행위\n`}
                {`※ "필디"와 기타 제3자의 저작권 등 지적재산권에 대한 침해\n`}
                {`※ "필디" 및 기타 제3자의 명예를 손상시키거나 업무를 방해하는 행위\n`}
                {`※ 외설 또는 폭력적인 메시지, 화상, 음성, 기타 공서양속에 반하는 정보를 "서비스"에 공개 또는 게시하는 행위\n`}
                {`※ "필디"의 동의 없이 영리를 목적으로 "서비스"를 사용하는 행위\n`}
                {`※ 기타 불법적이거나 부당한 행위\n`}
                {`※ "회원"은 관계법, 이 약관의 규정, 이용안내 및 "서비스"와 관련하여 공지한 주의사항, "필디"가 통지하는 사항 등을 준수하여야 하며, 기타 "필디"의 업무에 방해되는 행위를 하여서는 안 됩니다.
`}
            </Content>
            <Border></Border>
            <SubTitle>{`제 12 조 ("서비스"의 제공 등)`}</SubTitle>
            <Content>
                {`필디는 회원에게 아래와 같은 서비스를 제공합니다.\n`}
                {`▲소셜 네트워크 서비스(SNS)\n`}
                {`▲작품공유 서비스\n`}
                {`▲필디스터디\n`}
                {`▲필디소싱\n`}
                {`▲필디테일\n`}
                {`▲관련 필드업(관련 콘텐츠 찾아주기, 데이터 마이닝 기술)\n`}
                {`▲기타 "필디"가 추가 개발하거나 다른 필디와의 제휴계약 등을 통해 "회원"에게 제공하는 일체의 서비스.\n`}
                {`필디는 "서비스"를 일정범위로 분할하여 각 범위 별로 이용가능\n시간을 별도로 지정할 수 있습니다. 다만, 이러한 경우에는 그 내용을 사전에 공지합니다.\n`}
                {`"필디"는 컴퓨터 등 정보통신설비의 보수점검, 교체 및 고장, 통신두절 또는 운영상 상당한 이유가 있는 경우 "서비스"의 제공을 일시적으로 중단할 수 있습니다. 이 경우 "필디"는 제9조["회원"에 대한 통지]에 정한 방법으로 "회원"에게 통지합\n니다. 다만, "필디"가 사전에 통지할 수 없는 부득이한 사유가 있는 경우 사후에 통지할 수 있습니다.\n`}
                {`“필디”는 “회원”이 업로드한글에 관련 필드업(연관 콘텐츠) 서비스에 효율적인 노출을 위하여 태그를 추가할 수 있습니다.\n`}
                {`"필디"는 “서비스”의 제공에 필요한 경우 정기점검을 실시할 수 있으며, 정기점검시간은 “서비스”제공화면에 공지한 바에 따릅\n니다.\n`}
            </Content>
            <Border></Border>
            <SubTitle>{`제 13 조 ("서비스"의 변경)`}</SubTitle>
            <Content>
                {`"필디"는 이용 감소로 인한 원활한 "서비스" 제공의 곤란 및 수익성 악화, 기술 진보에 따른 차세대 서비스로의 전환 필요성, "서비스" 제공과 관련한 필디 정책의 변경 등 기타 상당한 이유가 있는 경우에 운영상, 기술상의 필요에 따라 제공하고 있는 전부 또는 일부 "서비스"를 변경 또는 중단할 수 있습니다.\n`}
                {`"필디"는 무료로 제공되는 "서비스"의 일부 또는 전부를 필디의 정책 및 운영의 필요상 수정, 중단, 변경할 수 있으며, 이에 대하여 관련법에 특별한 규정이 없는 한 "회원"에게 별도의 보상을 하지 않습니다.\n`}
                {`"서비스"의 내용, 이용방법, 이용시간에 대하여 변경 또는 "서비스" 중단이 있는 경우에는 변경 또는 중단될 "서비스"의 내용 및 사유와 일자 등은 그 변경 또는 중단 전에 "필디" "웹사이트" 또는 "서비스" 내 "공지사항" 화면, "서비스" 내 "소식" 화면, 기타 알림 메시지 등 회원이 충분이 인지할 수 있는 방법으로 [30]일의 기간을 두고 사전에 공지합니다.`}
            </Content>
            <Border></Border>
            <SubTitle>{`제 14 조 (정보의 제공 및 광고의 게재)`}</SubTitle>
            <Content>
                {`"필디"는 "회원"이 "서비스" 이용 중 필요하다고 인정되는 다양\n한 정보를 “서비스” 내 "공지사항", “서비스” 내 “소식” 화면, 알림 메시지, 전자우편 등의 방법으로 "회원"에게 제공할 수 있습니다. 다만, "회원"은 관련법에 따른 거래관련 정보 및 고객문의 등에 대한 답변 등을 제외하고는 언제든지 위 정보제공\n에 대해서 수신 거절을 할 수 있습니다.\n`}
                {`"필디"는 "서비스"의 운영과 관련하여 필디 서비스 화면, 홈페이\n지 등에 광고를 게재할 수 있습니다.\n`}
            </Content>
            <Border></Border>
            <SubTitle>{`제 15 조 ("게시물"의 저작권)`}</SubTitle>
            <Content>
                {`"회원"이 "서비스" 내에 게시한 "게시물"의 저작권은 저작권법에 의해 보호를 받습니다. "필디"가 작성한 저작물에 대한 저작권은 "필디"에 귀속합니다.\n`}
                {`"회원"은 자신이 "서비스"에 게시한 게시물을 "필디"가 국내ㆍ외\n에서 다음 각호의 목적으로 사용하는 것을 허락합니다.\n`}
                {`"서비스" 내에서 게시물의 복제, 전송, 전시 및 우수 게시물을 "서비스" 화면에 노출하기 위하여 게시물의 크기를 변환하거나 단순화하는 등의 방식으로 수정하는 것.\n`}
                {`"필디"가 운영하는 다른 어플리케이션 혹은 사이트에서 게시물을 복제, 전송 또는 전시하는 것. 다만, "회원"이 복제, 전송 또는 전시에 동의하지 아니한 경우에는 그러하지 않습니다.\n`}
                {`"필디"의 "서비스"를 홍보하기 위한 목적으로 미디어, 통신사 등에 게시물의 전부 또는 일부를 보도, 방영하게 하는 것. 다만, 이 경우 "필디"는 "회원"의 개별 동의 없이 미디어, 통신사 등에게 회원정보를 제공하지 않습니다.\n`}
                {`전항의 규정에도 불구하고, "필디"가 게시물을 전항 각호에 기재된 목적 이외에 상업적 목적(예 : 제3자에게 게시물을 제공하고 금전적 대가를 지급받는 경우 등)으로 사용할 경우에는 사전에 전화, 메일 등의 방법으로 "회원"으로부터 동의를 얻습니\n다. 이 경우 "필디"는 "회원"에게 별도의 보상을 제공합니다.\n`}
                {`"회원"이 "서비스"에 게시물을 게재하는 것은 다른 "회원"이 게시물을 "서비스" 내에서 사용하거나 "필디"가 검색결과로 사용하는 것을 허락한 것으로 봅니다. 다만, "회원"은 개별 서비스내의 관리기능을 통하여 게시물의 공개옵션 설정 등의 조치를 취할 수 있습니다.\n`}
                {`"필디"는 "서비스"의 운영정책상 또는 "필디"가 운영하는 어플리\n케이션 혹은 사이트간 통합, 개별서비스를 “필디”가 운영하는 다른 어플리케이션 혹은 사이트로 이전 등을 하는 경우 게시물의 내용을 변경하지 아니하고 게시물의 게재 위치를 이전ㆍ변경 하거나 어플리케이션 혹은 사이트간 공유로 하여 서비스할 수 있으며, 게시물의 이전ㆍ변경 또는 공유를 하는 경우에는 사전에 공지합니다.`}
            </Content>
            <Border></Border>
            <SubTitle>{`제 16 조 ("게시물"의 관리)`}</SubTitle>
            <Content>
                {`"회원"의 "게시물"이 "정보통신망법" 및 "저작권법"등 관련법에 위반되는 내용을 포함하는 경우, 권리자는 관련법이 정한 절차에 따라 해당 "게시물"의 게시중단 및 삭제 등을 요청할 수 있으며, "필디"는 관련법에 따라 조치를 취하여야 합니다.\n`}
                {`"필디"는 전항에 따른 권리자의 요청이 없는 경우라도 권리침해\n가 인정될 만한 사유가 있거나 기타 필디 정책 및 관련법에 위반되\n는 경우에는 관련법에 따라 해당 "게시물"에 대해 임시조치 등을 취할 수 있습니다.\n`}
                {`이하 자세한 게시물 관리에 관한 방침은 “필디 컨텐츠 가이드라인 (컨텐츠 관리방침)”을 참조해 주세요.`}
            </Content>

            <SubTitle>{`"컨텐츠 가이드라인"`}</SubTitle>
            <Content>
                {`feeel;d(feel, design 이하 “필디”)는 건축설계(디자인) 또는 시각, 산업디자인 등, 다양한 디자인/예술 분야의 작업과 아이디\n어, 의견을 교류하는 커뮤니티 서비스입니다.\n`}
                {`저희 “서비스”는 회원님의 저작물을 소중하게 생각합니다. 이에 따라 다음과 같은 컨텐츠 관리 방침을 마련하였습니다. 필디는 회원여러분들의 건전한 활동으로 인해 더욱 발전해 나가는 디자이너들의 플랫폼입니다.\n`}
                {`건강한 커뮤니티 유지를 위해 다음의 가이드라인을 공지하오니, 이에 의거하여 활동해 주세요! (*여기서 업로드는 이미지, 문자, 댓글작성등 유저가 서버로 특정 데이터를 보내는 모든 행위를 말합니다!)\n`}
            </Content>
            
            <SubSubTitle>{`1. 게시물 업로드`}</SubSubTitle>
            <Content>
                {`1) 업로드 활동을(확실한 본인의 작품 또는 이미지, 글 등을 필디에 게시)할 때에는 서비스이용약관에 따라 별다른 절차 없이 이용하실 수 있습니다.\n`}
                {`2) 업로드의 권한은 회원가입 이후 부여 받을수 있습니다.\n`}
                {`3) 타인의 저작물(이미지, 글, 영상 등)을 직접 업로드 할 경우에는 해당 콘텐츠 저작자 본인에게 직접 승인(허락)을 받으신 뒤에 업로드하실 수 있습니다.\n`}
                {`4) 업로드를 하시기 전에 욕설, 음란, 불법, 비방, 명예 훼손, 인종 차별 등 확인되지 않은 허위 사실과 관련된 내용이 포함되어 있는지 확인해 주세요! 만일 포함되어 있을 경우 서비스 이용 경고 또는 제한할 수 있습니다.`}
            </Content>

            <SubSubTitle>{`2. 게시물의 형태`}</SubSubTitle>
            <Content>
                {`1) 모든 업로드 될 게시물은 건축 설계, 실내건축(인테리어), 시각디자인, 산업디자인, 의상디자인, 조소, 회화 등 디자인 및 예술과 관련된 내용을 권장합니다.\n`}
                {`2) 콘텐츠의 내용은 이용자가 자유롭게 업로드한 이미지와 그에 관련된 설명글입니다.\n`}
                {`3) 각종 태그 기능을 이용하여 자신의 게시글을 필디 내에서 분류할 수 있습니다.`}
                
            </Content>

            <SubSubTitle>{`3. 게시물의 저작권`}</SubSubTitle>
            <Content>
                {`1) 회원님이 서비스 내에 게시한 콘텐츠의 저작권은 해당 게시물의 저작자에게 귀속됩니다.\n`}
                {`2) 회원님의 저작권법 위반으로 인해 발생한 법적 분쟁에는 책임지지 않습니다.\n`}
                {`3) 회원님이 필디에 게시한 콘텐츠는 저작권법에 의하여 보호를 받으며, 필디가 작성한 저작물에 대한 저작권 및 기타 지적재산권\n은 필디에 귀속합니다.\n`}
                {`4) 회원님이 업로드한 게시물의 저작권 및 기타 지적재산권 및 산업재산권을 갖고 있음을 명확히 합니다. 다만 회원은 본 서비스에 콘텐츠를 게시함으로써 필디가 서비스 및 사업과 관련하여 해당 콘텐츠(및 그 2차적 저작물)의 일부 또는 전부를 전세계적으로 비독점적으로 무상으로 사용할 권리(이용, 공개, 반포, 광고, 출판, 복제, 공연, 공중송신, 전시, 배포, 대여, 2차저작물작성)를 허락하며 이를 양도 할 수 있음에 동의한 것으로 간주합니다. 또한 필디에 대해 저작인격권을 행사 하지 않을 것에 동의한 것으로 간주합니다. 이는 필디가 무료 서비스를 유지할 수 있는 이유입니다.`}
            </Content>

            <SubSubTitle>{`4. 게시물(콘텐츠)의 관리`}</SubSubTitle>
            <Content>
                {`1) 회원님의 게시물이 정보통신망법 및 저작권법등과 관련된 법률에 위반되는 내용이 포함될 경우, 콘텐츠 관리자는 관련법이 정한 절차에 따라 해당 게시물의 게시중단 및 삭제 등을 요청 할 수 있으며 필디는 관련법에 따라 조치를 취하여야 합니다.\n`}
                {`2) 필디는 전항에 따른 권리자의 요청이 없는 경우라도 권리침해\n가 인정될 만한 사유가 있거나 기타 필디 운영방침 및 관련법에 따라 해당 게시물에 대해 임시조치 등을 취할 수 있습니다.\n`}
                {`\n필디는 깨어있는 디자이너들이 함께 만들어나가는 커뮤니티입니\n다. 건전한 플랫폼 문화를 함께 조성하여 모두가 함께 성장하는 필디를 만들어 나가길 희망합니다.\n`}
                {`\n콘텐츠 가이드라인에 관한 문의사항은 admin@feeeld.com 으로 문의해주시기 바랍니다. 감사합니다.`}
            </Content>
            <Border></Border>
            <SubTitle>{`제 17 조 (권리의 귀속)`}</SubTitle>
            <Content>
                {`"서비스"에 대한 저작권 및 지적재산권은 "필디"에 귀속됩니다. 단, "회원"의 "게시물" 및 제휴계약에 따라 제공된 저작물 등은 제외합니다.\n`}
                {`"필디"가 제공하는 “서비스”의 디자인, "필디"가 만든 텍스트, 스크립트(script), 그래픽, "회원" 상호간 전송 기능 등 "필디"가 제공하는 “서비스”에 관련된 모든 상표, 서비스 마크, 로고 등에 관한 저작권 기타 지적재산권은 대한민국 및 외국의 법령에 기하여 "필디"가 보유하고 있거나 "필디"에게 소유권 또는 사용권이 있습니다.\n`}
                {`"회원"은 본 이용약관으로 인하여 "서비스"를 소유하거나 "서비\n스"에 관한 저작권을 보유하게 되는 것이 아니라, "필디"로부터 "서비스"의 이용을 허락 받게 되는바, "서비스"는 정보취득 또는 개인용도로만 제공되는 형태로 "회원"이 이용할 수 있습니다.\n`}
                {`"회원"은 명시적으로 허락된 내용을 제외하고는 "서비스"를 통해 얻어지는 "회원" 상태정보를 영리 목적으로 사용, 복사, 유통하는 것을 포함하여 "필디"가 만든 텍스트, 스크립트, 그래픽의 "회원" 상호간 전송기능 등을 복사하거나 유통할 수 없습니다.\n`}
                {`"필디"는 “서비스”와 관련하여 "회원"에게 "필디"가 정한 이용조\n건에 따라 계정, "계정", 콘텐츠 등을 이용할 수 있는 이용권만을 부여하며, "회원"은 이를 양도, 판매, 담보제공 등의 처분행위를 할 수 없습니다.\n`}
            </Content>
            <Border></Border>
            <SubTitle>{`제 18 조 (계약해제, 해지 등)`}</SubTitle>
            <Content>
                {`"회원"은 언제든지 “서비스” 내 "서비스탈퇴" 화면을 통하여 이용계약 해지 신청을 할 수 있으며, "필디"는 관련법 등이 정하는 바에 따라 이를 즉시 처리하여야 합니다.\n`}
                {`"회원"이 계약을 해지할 경우, 관련법 및 개인정보취급방침에 따라 "필디"가 회원정보를 보유하는 경우를 제외하고는 해지 즉시 "회원"의 모든 데이터는 소멸됩니다.\n`}
                {`"회원"이 계약을 해지하는 경우, "회원"이 작성한 게시물 일체는 삭제됩니다. 다만, 제3자에 의하여 공유 기능 등으로 게시되거나, “회원”이 제3자의 게시물에 빛내기, 댓글 등 “서비스”에서 제공하는 기능을 통하여 추가한 게시물 등은 다른 회원의 정상적\n인 “서비스” 이용을 위한 범위 내에서 “서비스”내에 존재하게 됩니다.\n`}
            </Content>
            <Border></Border>
            <SubTitle>{`제 19 조 (이용제한 등)`}</SubTitle>
            <Content>
                {`"필디"는 "회원"이 약관의 의무를 위반하거나 "서비스"의 정상적\n인 운영을 방해한 경우 및 게시물의 신고를 여러명에게 수차례 받을 경우 경고, 일시정지, 영구이용정지 등으로 "서비스" 이용을 단계적으로 제한할 수 있습니다.
"필디"는 전항에도 불구하고, "주민등록법"을 위반한 명의도용 및 결제도용, 전화번호 도용, "저작권법”을 위반한 불법프로그램\n의 제공 및 운영방해, "정보통신망법"을 위반한 불법통신 및 해킹, 악성프로그램의 배포, 접속권한 초과행위 등과 같이 관련법을 위반한 경우에는 즉시 영구이용정지를 할 수 있습니다. 본 항에 따른 영구이용정지시 "서비스" 이용을 통해 획득한 혜택 등도 모두 소멸되며, "필디"는 이에 대해 별도로 보상하지 않습니다.\n`}
                {`"필디"는 "회원"이 계속해서 3개월 이상 로그인하지 않는 경우, 회원정보의 보호 및 운영의 효율성을 위해 이용을 제한할 수 있습니다.\n`}
                {`본 조의 이용제한 범위 내에서 제한의 조건 및 세부내용은 "필디" 의 이용제한정책에서 정하는 바에 의합니다.\n`}
                {`본 조에 따라 "서비스" 이용을 제한하거나 계약을 해지하는 경우\n에는 "필디"는 제9조["회원"에 대한 통지]에 따라 통지합니다.\n`}
                {`"회원"은 본 조에 따른 이용제한 등에 대해 "필디"가 정한 절차에 따라 이의신청을 할 수 있습니다. 이 때 이의가 정당하다고 "필디" 가 인정하는 경우 "필디"는 즉시 "서비스"의 이용을 재개합니다.\n`}
            </Content>
            <Border></Border>
            <SubTitle>{`제 20 조 (책임제한)`}</SubTitle>
            <Content>
                {`"필디"는 천재지변 또는 이에 준하는 불가항력으로 인하여 "서비\n스"를 제공할 수 없는 경우에는 "서비스" 제공에 관한 책임이 면제됩니다.\n`}
                {`"필디"는 "회원"의 귀책사유로 인한 "서비스" 이용의 장애에 대하여는 책임을 지지 않습니다.\n`}
                {`"필디"는 "회원"이 "서비스"와 관련하여 게재한 정보, 자료, 사실의 신뢰도, 정확성 등의 내용에 관하여는 책임을 지지 않습니다.\n`}
                {`"필디"는 "회원" 간 또는 "회원"과 제3자 상호간에 "서비스"를 매개로 하여 거래 등을 한 경우에는 책임이 면제됩니다.\n`}
                {`"필디"는 무료로 제공되는 “서비스” 이용과 관련하여 관련법에 특별한 규정이 없는 한 책임을 지지 않습니다.\n`}
                {`"필디"는 제3자가 “서비스”내 화면 또는 링크된 웹사이트를 통하여 광고한 제품 또는 “서비스”의 내용과 품질에 대하여 감시할 의무 기타 어떠한 책임도 지지 아니합니다.\n`}
                {`"필디"및 "필디"의 임직원 그리고 대리인은 다음과 같은 사항으\n로부터 발생하는 손해에 대해 책임을 지지 아니합니다.\n`}
                {`"회원" 상태정보의 허위 또는 부정확성에 기인하는 손해\n`}
                {`그 성질과 경위를 불문하고 "서비스"에 대한 접속 및 "서비스"의 이용과정에서 발생하는 개인적인 손해\n`}
                {`서버에 대한 제3자의 모든 불법적인 접속 또는 서버의 불법적인 이용으로부터 발생하는 손해\n`}
                {`서버에 대한 전송 또는 서버로부터의 전송에 대한 제3자의 모든 불법적인 방해 또는 중단행위로부터 발생하는 손해\n`}
                {`제3자가 "서비스"를 이용하여 불법적으로 전송, 유포하거나 또는 전송, 유포되도록 한 모든 바이러스, 스파이웨어 및 기타 악성 프로그램으로 인한 손해\n`}
                {`전송된 데이터의 오류 및 생략, 누락, 파괴 등으로 발생되는 손해\n`}
                {`"회원"간의 "회원" 상태정보 등록 및 "서비스" 이용 과정에서 발생하는 명예훼손 기타 불법행위로 인한 각종 민형사상 책임`}
            </Content>
            <Border></Border>
            <SubTitle>{`제 21 조 (해외이용)`}</SubTitle>
            <Content>
                {`"필디"는 대한민국 내에 설치된 서버를 기반으로 "서비스"를 제공,관리하고 있습니다. 따라서 "필디"는 "회원"이 대한민국의 영토 이외의 지역에서 "서비스"를 이용하고자 하는 경우 "서비스\n"의 품질 또는 사용성을 보장하지 않습니다. 따라서 "회원"은 대한민국의 영토 이외의 지역에서 "서비스"를 이용하고자 하는 경우 스스로의 판단과 책임에 따라서 이용 여부를 결정하여야 하고, 특히 "서비스"의 이용과정에서 현지 법령을 준수할 책임은 "회원"에게 있습니다.`}
            </Content>
            <Border></Border>
            <SubTitle>{`제 22 조 (준거법 및 재판관할)`}</SubTitle>
            <Content>
                {`"필디"와 "회원"간 제기된 소송은 대한민국법을 준거법으로 합니다.\n`}
                {`"필디"와 "회원"간 발생한 분쟁에 관한 소송은 민사소송법 상의 법원을 관할법원으로 합니다.\n`}
                {`\n`}
                {`\n`}
            </Content>
          
    </ScrollView>
    )
}